.table {
	max-width:500px;
}

.style1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #993333;
	background-color: #FFCC99;
	text-align: left;
	cursor: hand;

}
.small {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align:left;
}
.smallright{
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align:right;
}
.heading {
	font-family: "Times New Roman", Times, serif;
	font-size:16pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-align:left;
}
.lyrics {
	font-family: "Times New Roman", Times, serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align:left;
}
.liner {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align:left;
}
.fltrt {
	margin-left: 50%;
}
a:link {
	text-decoration: none;
	
}
#apDiv1 {
	position:absolute;
	height:115px;
	z-index:1;
	width: 200px;
}
#apDiv2 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:2;
}
#apDiv3 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:2;
}
#apDiv4 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:3;
}
#apDiv5 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:4;
}
#apDiv6 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:5;
}
#apDiv7 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:6;
}
#apDiv8 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:7;
}
#apDiv9 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:8;
}
#apDiv10 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:9;
}
#apDiv11 {
	position:absolute;
	left: 35%;
	top: 90%;
}
#apDiv12 {
	position:absolute;
	left:15%;
	top: 90%;
}
#apDiv13 {
	position: absolute;
	top: 30%;
	left: 60%;
}
#apDiv14 {
	position:absolute;
	left: 55%;
	top: 90%;
}
#apDiv15 {
	position:absolute;
	left: 435px;
	top: 199px;
	width: 559px;
	height: 35px;
}
#apDiv16 {
	position:absolute;
	left: 75%;
	top: 90%;
}